PDA

View Full Version : cult3d maya 5+


brain-xy
06-20-2005, 09:26 AM
Hi there! :)

I got a problem with the cult3d exporter. There is only a plugin for maya 3 and 4. I got only 5 and 6. When I try to load the plugin in maya I get an error like that "compiled for older versions".
Can anyone help me to find a solution for this??

Thanks!

brain

CGTalk Moderation
06-20-2005, 09:26 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.